Bug 1734072 - cfme-openshift-embedded-ansible tracker bug for 5.10.8
Summary: cfme-openshift-embedded-ansible tracker bug for 5.10.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-embedded-ansible
Version: 5.10.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.8
Assignee: Satoe Imaishi
QA Contact: juwatts
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:46 UTC by Satoe Imaishi
Modified: 2019-08-13 09:20 UTC (History)
2 users (show)

Fixed In Version: 5.10.8.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-13 09:20:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2467 None None None 2019-08-13 09:20:54 UTC

Description Satoe Imaishi 2019-07-29 14:46:12 UTC
Tracker bug for 5.10.8 cfme-openshift-embedded-ansible image

Comment 4 juwatts 2019-08-12 20:28:42 UTC
Verified successful deployment of Cloudforms 5.10.8.0.20190729222758_e725e22

[root@epacific-ocp-master-v3 5_10_8_0]# oc get pods
NAME                                READY     STATUS    RESTARTS   AGE
ansible-1-4sfw2                     1/1       Running   0          7m
cloudforms-0                        1/1       Running   0          32m
httpd-1-zc2vp                       1/1       Running   0          30m
httpd-configmap-generator-1-mmc2m   1/1       Running   0          24m
memcached-1-lmzdn                   1/1       Running   0          30m
postgresql-1-g52jn                  1/1       Running   0          30m
[root@epacific-ocp-master-v3 5_10_8_0]# oc rsh cloudforms-0
sh-4.2# cat BUILD
5.10.8.0-20190729222758_e725e22
sh-4.2# exit
exit
[root@epacific-ocp-master-v3 5_10_8_0]# oc rsh httpd-configmap-generator-1-mmc2m
sh-4.2# httpd_configmap_generator --help
httpd_configmap_generator 0.2.2 - External Authentication Configuration script

Usage: httpd_configmap_generator auth_type | update | export [--help | options]

supported auth_type: active-directory, ipa, ldap, saml

httpd_configmap_generator options are:
  -V, --version    Version of the httpd_configmap_generator command
  -h, --help       Show this message
sh-4.2# exit
exit
[root@epacific-ocp-master-v3 5_10_8_0]#

Verification of specific tag in advanced configuration:
:container:
    :image_name: registry.access.stage.redhat.com/cloudforms47/cfme-openshift-embedded-ansible
    :image_tag: 3.5.1-1
    :service_account: cfme-privileged
    :setup_wait_seconds: 1200

Comment 6 errata-xmlrpc 2019-08-13 09:20:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2467


Note You need to log in before you can comment on or make changes to this bug.